﻿-----------------------------------------------------------------------------
--  Tabard Data - taData.lua
--
--  This file is used to contain basic info about each tabard. Including an
--  icon, criteria id which determines if the tabard was equipped, and more.
--  See taTabardDataDesc for definition of data.
--
--  (c) 2011-2023 gmz323(Greg)
-----------------------------------------------------------------------------

--  ===============================
--	Tabard Addict Data - taData.lua
--	By: gmz323(Greg)
--  ===============================


-- Localized Strings
local L = TabardAddictLocalization

taTabardData = {
	{20132,
		L.TABARD_20132,
		"|cff1eff00|Hitem:20132:0:0:0:0:0:0:0:0:0|h["..L.TABARD_20132.."]|h|r", 
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",1,1},
	{31776,
		L.TABARD_31776,
		"|cff1eff00|Hitem:31776:0:0:0:0:0:0:0:0:0|h["..L.TABARD_31776.."]|h|r", 
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,0},
	{31405,
		L.TABARD_31405,
		"|cff1eff00|Hitem:31405:0:0:0:0:0:0:0:0:0|h["..L.TABARD_31405.."]|h|r",
		"Interface\\Icons\\INV_Shirt_15",0,0},
	{28788,
		L.TABARD_28788,
		"|cff1eff00|Hitem:28788:0:0:0:0:0:0:0:0:0|h["..L.TABARD_28788.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",4,0},
	{35280,
		L.TABARD_35280,
		"|cff0070dd|Hitem:35280:0:0:0:0:0:0:0:0:0|h["..L.TABARD_35280.."]|h|r",
		"Interface\\Icons\\INV_Misc_TabardSummer01",0,0},
	{5976,
		L.TABARD_5976,
		"|cff1eff00|Hitem:5976:0:0:0:0:0:0:0:0:0|h["..L.TABARD_5976.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",0,0},
	{31779,
		L.TABARD_31779,
		"|cff1eff00|Hitem:31779:0:0:0:0:0:0:0:0:0|h["..L.TABARD_31779.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,0},
	{20131,
		L.TABARD_20131,
		"|cff1eff00|Hitem:20131:0:0:0:0:0:0:0:0:0|h["..L.TABARD_20131.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",1,2},
	{25549,
		L.TABARD_25549,
		"|cff1eff00|Hitem:25549:0:0:0:0:0:0:0:0:0|h["..L.TABARD_25549.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",0,2},
	{31804,
		L.TABARD_31804,
		"|cff1eff00|Hitem:31804:0:0:0:0:0:0:0:0:0|h["..L.TABARD_31804.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,0},
	{36941,
		L.TABARD_36941,
		"|cff0070dd|Hitem:36941:0:0:0:0:0:0:0:0:0|h["..L.TABARD_36941.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",4,0},
	{19160,
		L.TABARD_19160,
		"|cff1eff00|Hitem:19160:0:0:0:0:0:0:0:0:0|h["..L.TABARD_19160.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",4,0},
	{19031,
		L.TABARD_19031,
		"|cff1eff00|Hitem:19031:0:0:0:0:0:0:0:0:0|h["..L.TABARD_19031.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",1,2},
	{31404,
		L.TABARD_31404,
		"|cff1eff00|Hitem:31404:0:0:0:0:0:0:0:0:0|h["..L.TABARD_31404.."]|h|r",
		"Interface\\Icons\\INV_Shirt_15",0,0},
	{23999,
		L.TABARD_23999,
		"|cff1eff00|Hitem:23999:0:0:0:0:0:0:0:0:0|h["..L.TABARD_23999.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,1},
	{31777,
		L.TABARD_31777,
		"|cff1eff00|Hitem:31777:0:0:0:0:0:0:0:0:0|h["..L.TABARD_31777.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,0},
	{15198,
		L.TABARD_15198,
		"|cff1eff00|Hitem:15198:0:0:0:0:0:0:0:0:0|h["..L.TABARD_15198.."]|h|r",
		"Interface\\Icons\\INV_Misc_TabardPVP_03",1,1},
	{31774,
		L.TABARD_31774,
		"|cff1eff00|Hitem:31774:0:0:0:0:0:0:0:0:0|h["..L.TABARD_31774.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,1},
	{31778,
		L.TABARD_31778,
		"|cff1eff00|Hitem:31778:0:0:0:0:0:0:0:0:0|h["..L.TABARD_31778.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,0},
	{31773, -- 20 count
		L.TABARD_31773,
		"|cff1eff00|Hitem:31773:0:0:0:0:0:0:0:0:0|h["..L.TABARD_31773.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,2},
	{32828,
		L.TABARD_32828,
		"|cff1eff00|Hitem:32828:0:0:0:0:0:0:0:0:0|h["..L.TABARD_32828.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,0},
	{15196,
		L.TABARD_15196,
		"|cff1eff00|Hitem:15196:0:0:0:0:0:0:0:0:0|h["..L.TABARD_15196.."]|h|r",
		"Interface\\Icons\\INV_Misc_TabardPVP_01",1,1},
	{15197,
		L.TABARD_15197,
		"|cff1eff00|Hitem:15197:0:0:0:0:0:0:0:0:0|h["..L.TABARD_15197.."]|h|r",
		"Interface\\Icons\\INV_Misc_TabardPVP_02",1,2},
	{31780,
		L.TABARD_31780,
		"|cff1eff00|Hitem:31780:0:0:0:0:0:0:0:0:0|h["..L.TABARD_31780.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,0},
	{31781,
		L.TABARD_31781,
		"|cff1eff00|Hitem:31781:0:0:0:0:0:0:0:0:0|h["..L.TABARD_31781.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,0},
	{19506,
		L.TABARD_19506,
		"|cff1eff00|Hitem:19506:0:0:0:0:0:0:0:0:0|h["..L.TABARD_19506.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",1,1},
	{32445,
		L.TABARD_32445,
		"|cff1eff00|Hitem:32445:0:0:0:0:0:0:0:0:0|h["..L.TABARD_32445.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,0},
	{31775,
		L.TABARD_31775,
		"|cff1eff00|Hitem:31775:0:0:0:0:0:0:0:0:0|h["..L.TABARD_31775.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,0},
	{15199,
		L.TABARD_15199,
		"|cff1eff00|Hitem:15199:0:0:0:0:0:0:0:0:0|h["..L.TABARD_15199.."]|h|r",
		"Interface\\Icons\\INV_Misc_TabardPVP_04",1,2},
	{19032,
		L.TABARD_19032,
		"|cff1eff00|Hitem:19032:0:0:0:0:0:0:0:0:0|h["..L.TABARD_19032.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",1,1},
	{38312,
		L.TABARD_38312,
		"|cffa335ee|Hitem:38312:0:0:0:0:0:0:0:0:0|h["..L.TABARD_38312.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",3,0},
	{23705,
		L.TABARD_23705,
		"|cffa335ee|Hitem:23705:0:0:0:0:0:0:0:0:0|h["..L.TABARD_23705.."]|h|r",
		"Interface\\Icons\\INV_Misc_TabardPVP_02",3,0},
	{23709,
		L.TABARD_23709,
		"|cffa335ee|Hitem:23709:0:0:0:0:0:0:0:0:0|h["..L.TABARD_23709.."]|h|r",
		"Interface\\Icons\\INV_Misc_TabardPVP_01",3,0},
	{38313,
		L.TABARD_38313,
		"|cffa335ee|Hitem:38313:0:0:0:0:0:0:0:0:0|h["..L.TABARD_38313.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",3,0},
	{38309,
		L.TABARD_38309,
		"|cffa335ee|Hitem:38309:0:0:0:0:0:0:0:0:0|h["..L.TABARD_38309.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",3,0},
	{11364,
		L.TABARD_11364,
		"|cffffffff|Hitem:11364:0:0:0:0:0:0:0:0:0|h["..L.TABARD_11364.."]|h|r", 
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",4,1},
	{35279,
		L.TABARD_35279,
		"|cff0070dd|Hitem:35279:0:0:0:0:0:0:0:0:0|h["..L.TABARD_35279.."]|h|r",
		"Interface\\Icons\\INV_Misc_TabardSummer02",0,0},
	{38310,
		L.TABARD_38310,
		"|cffa335ee|Hitem:38310:0:0:0:0:0:0:0:0:0|h["..L.TABARD_38310.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",3,0},
	{22999,
		L.TABARD_22999,
		"|cff1eff00|Hitem:22999:0:0:0:0:0:0:0:0:0|h["..L.TABARD_22999.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",4,0},
	{38314, -- 40 count
		L.TABARD_38314,
		"|cffa335ee|Hitem:38314:0:0:0:0:0:0:0:0:0|h["..L.TABARD_38314.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",3,0},
	{24344,
		L.TABARD_24344,
		"|cff1eff00|Hitem:24344:0:0:0:0:0:0:0:0:0|h["..L.TABARD_24344.."]|h|r",
		"Interface\\Icons\\INV_Shirt_12",0,1},
	{23192,
		L.TABARD_23192,
		"|cff1eff00|Hitem:23192:0:0:0:0:0:0:0:0:0|h["..L.TABARD_23192.."]|h|r",
		"Interface\\Icons\\INV_Misc_Cape_18",0,0},
	{35221,
		L.TABARD_35221,
		"|cff1eff00|Hitem:35221:0:0:0:0:0:0:0:0:0|h["..L.TABARD_35221.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,0},
	{38311,
		L.TABARD_38311,
		"|cffa335ee|Hitem:38311:0:0:0:0:0:0:0:0:0|h["..L.TABARD_38311.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",3,0},
	{24004,
		L.TABARD_24004,
		"|cff1eff00|Hitem:24004:0:0:0:0:0:0:0:0:0|h["..L.TABARD_24004.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",6,2},
	{23388,
		L.TABARD_23388,
		"NA",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",4,0},
	{19505,
		L.TABARD_19505,
		"|cff1eff00|Hitem:19505:0:0:0:0:0:0:0:0:0|h["..L.TABARD_19505.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",1,2},
	{43300,
		L.TABARD_43300,
		"|cffa335ee|Hitem:43300:0:0:0:0:0:0:0:0:0|h["..L.TABARD_43300.."]|h|r",
		"Interface\\Icons\\INV_Chest_Cloth_30",0,0},
	{43348,
		L.TABARD_43348,
		"|cffa335ee|Hitem:43348:0:0:0:0:0:0:0:0:0|h["..L.TABARD_43348.."]|h|r",
		"Interface\\Icons\\INV_Chest_Cloth_30",0,0},
	{43349,
		L.TABARD_43349,
		"|cffa335ee|Hitem:43349:0:0:0:0:0:0:0:0:0|h["..L.TABARD_43349.."]|h|r",
		"Interface\\Icons\\INV_Chest_Cloth_30",0,0},
	{43154,
		L.TABARD_43154,
		"|cff1eff00|Hitem:43154:0:0:0:0:0:0:0:0:0|h["..L.TABARD_43154.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",7,0},
	{43155,
		L.TABARD_43155,
		"|cff1eff00|Hitem:43155:0:0:0:0:0:0:0:0:0|h["..L.TABARD_43155.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",7,0},
	{43156,
		L.TABARD_43156,
		"|cff1eff00|Hitem:43156:0:0:0:0:0:0:0:0:0|h["..L.TABARD_43156.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",7,0},
	{43157,
		L.TABARD_43157,
		"|cff1eff00|Hitem:43157:0:0:0:0:0:0:0:0:0|h["..L.TABARD_43157.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",7,0},
	{45585,
		L.TABARD_45585,
		"|cff1eff00|Hitem:45585:0:0:0:0:0:0:0:0:0|h["..L.TABARD_45585.."]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_bloodelf",2,2},
	{45582,
		L.TABARD_45582,
		"|cff1eff00|Hitem:45582:0:0:0:0:0:0:0:0:0|h["..L.TABARD_45582.."]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_troll",2,2},
	{45583,
		L.TABARD_45583,
		"|cff1eff00|Hitem:45583:0:0:0:0:0:0:0:0:0|h["..L.TABARD_45583.."]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_scourge",2,2},
	{45584,
		L.TABARD_45584,
		"|cff1eff00|Hitem:45584:0:0:0:0:0:0:0:0:0|h["..L.TABARD_45584.."]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_tauren",2,2},
	{45579,
		L.TABARD_45579,
		"|cff1eff00|Hitem:45579:0:0:0:0:0:0:0:0:0|h["..L.TABARD_45579.."]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_nightelf",2,1},
	{45580,
		L.TABARD_45580,
		"|cff1eff00|Hitem:45580:0:0:0:0:0:0:0:0:0|h["..L.TABARD_45580.."]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_draenei",2,1},
	{45578,
		L.TABARD_45578,
		"|cff1eff00|Hitem:45578:0:0:0:0:0:0:0:0:0|h["..L.TABARD_45578.."]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_gnome",2,1},
	{45577,
		L.TABARD_45577,
		"|cff1eff00|Hitem:45577:0:0:0:0:0:0:0:0:0|h["..L.TABARD_45577.."]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_dwarf",2,1},
	{45574,
		L.TABARD_45574,
		"|cff1eff00|Hitem:45574:0:0:0:0:0:0:0:0:0|h["..L.TABARD_45574.."]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_human",2,1},
	{45581,
		L.TABARD_45581,
		"|cff1eff00|Hitem:45581:0:0:0:0:0:0:0:0:0|h["..L.TABARD_45581.."]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_orc",2,2},
	{46817,
		L.TABARD_46817,
		"|cff1eff00|Hitem:46817:0:0:0:0:0:0:0:0:0|h["..L.TABARD_46817.."]|h|r",
		"Interface\\Icons\\inv_misc_tabardpvp_01",8,1},
	{46818,
		L.TABARD_46818,
		"|cff1eff00|Hitem:46818:0:0:0:0:0:0:0:0:0|h["..L.TABARD_46818.."]|h|r",
		"Interface\\Icons\\inv_misc_tabardpvp_02",8,2},
	{46874,
		L.TABARD_46874,
		"|cff0070dd|Hitem:46874:0:0:0:0:0:0:0:0:0|h["..L.TABARD_46874.."]|h|r",
		"Interface\\Icons\\inv_shirt_guildtabard_01",8,0},
	{49052,
		L.TABARD_49052,
		"|cff0070dd|Hitem:49052:0:0:0:0:0:0:0:0:0|h["..L.TABARD_49052.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",0,1},
	{49054,
		L.TABARD_49054,
		"|cff0070dd|Hitem:49054:0:0:0:0:0:0:0:0:0|h["..L.TABARD_49054.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",0,2},
	{45983,
		L.TABARD_45983,
		"|cffa335ee|Hitem:45983:0:0:0:0:0:0:0:0:0|h["..L.TABARD_45983.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",1,0},
	{49086,
		L.TABARD_49086,
		"|cffa335ee|Hitem:49086:0:0:0:0:0:0:0:0:0|h["..L.TABARD_49086.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",1,0},
	{40643,
		L.TABARD_40643,
		"|cffa335ee|Hitem:40643:0:0:0:0:0:0:0:0:0|h["..L.TABARD_40643.."]|h|r",
		"Interface\\Icons\\INV_Chest_Cloth_30",0,0},
	{52252,
		L.TABARD_52252,
		"|cffa335ee|Hitem:52252:0:0:0:0:0:0:0:0:0|h["..L.TABARD_52252.."]|h|r",
		"Interface\\Icons\\inv_shirt_guildtabard_01",0,0},
	{51534,
		L.TABARD_51534,
		"|cffa335ee|Hitem:51534:0:0:0:0:0:0:0:0:0|h["..L.TABARD_51534.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",1,0},
	{65909,
		L.TABARD_65909,
		"|cff1eff00|Hitem:65909:0:0:0:0:0:0:0:0:0|h["..L.TABARD_65909.."]|h|r",
		"Interface\\Icons\\inv_misc_tabard_dragonmawclan",9,2},
	{65908,
		L.TABARD_65908,
		"|cff1eff00|Hitem:65908:0:0:0:0:0:0:0:0:0|h["..L.TABARD_65908.."]|h|r",
		"Interface\\Icons\\inv_misc_tabard_wildhammerclan",9,1},
	{65907,
		L.TABARD_65907,
		"|cff1eff00|Hitem:65907:0:0:0:0:0:0:0:0:0|h["..L.TABARD_65907.."]|h|r",
		"Interface\\Icons\\inv_misc_tabard_therazane",9,0},
	{65906,
		L.TABARD_65906,
		"|cff1eff00|Hitem:65906:0:0:0:0:0:0:0:0:0|h["..L.TABARD_65906.."]|h|r",
		"Interface\\Icons\\inv_misc_tabard_guardiansofhyjal",9,0},
	{65905,
		L.TABARD_65905,
		"|cff1eff00|Hitem:65905:0:0:0:0:0:0:0:0:0|h["..L.TABARD_65905.."]|h|r",
		"Interface\\Icons\\inv_misc_tabard_earthenring",9,0},
	{65904,
		L.TABARD_65904,
		"|cff1eff00|Hitem:65904:0:0:0:0:0:0:0:0:0|h["..L.TABARD_65904.."]|h|r",
		"Interface\\Icons\\inv_misc_tabard_tolvir",9,0},
	{64884,
		L.TABARD_64884,
		"|cff1eff00|Hitem:64884:0:0:0:0:0:0:0:0:0|h["..L.TABARD_64884.."]|h|r",
		"Interface\\Icons\\inv_misc_tabard_kezan",2,2},
	{64882,
		L.TABARD_64882,
		"|cff1eff00|Hitem:64882:0:0:0:0:0:0:0:0:0|h["..L.TABARD_64882.."]|h|r",
		"Interface\\Icons\\inv_misc_tabard_gilneas",2,1},
	{63379,
		L.TABARD_63379,
		"|cff0070dd|Hitem:63379:0:0:0:0:0:0:0:0:0|h["..L.TABARD_63379.."]|h|r",
		"Interface\\Icons\\inv_misc_tabard_baradinwardens",1,1},
	{63378,
		L.TABARD_63378,
		"|cff0070dd|Hitem:63378:0:0:0:0:0:0:0:0:0|h["..L.TABARD_63378.."]|h|r",
		"Interface\\Icons\\inv_misc_tabard_hellscream",1,2},
	{56246,
		L.TABARD_56246,
		"|cff0070dd|Hitem:56246:0:0:0:0:0:0:0:0:0|h["..L.TABARD_56246.."]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01",4,2},
	{69209,
		L.TABARD_69209,
		"|cff0070dd|Hitem:69209:0:0:0:0:0:0:0:0:0|h["..L.TABARD_69209.."]|h|r",
		"Interface\\Icons\\inv_rareguildtabard",0,0},
	{69210,
		L.TABARD_69210,
		"|cffa335ee|Hitem:69210:0:0:0:0:0:0:0:0:0|h["..L.TABARD_69210.."]|h|r",
		"Interface\\Icons\\inv_epicguildtabard",0,0},
	-- MOP Tabards
	{83080,
		L.TABARD_83080,
		"|cff1eff00|Hitem:83080:0:0:0:0:0:0:0:0:0|h["..L.TABARD_83080.."]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_orc",10,2},
	{83079,
		L.TABARD_83079,
		"|cff1eff00|Hitem:83079:0:0:0:0:0:0:0:0:0|h["..L.TABARD_83079.."]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_human",10,1},
	{89800,
		L.TABARD_89800,
		"|cff0070dd|Hitem:89800:0:0:0:0:0:0:0:0:0|h["..L.TABARD_89800.."]|h|r",
		"Interface\\Icons\\achievement_faction_shadopan",10,0}, 
	{89799,
		L.TABARD_89799,
		"|cff0070dd|Hitem:89799:0:0:0:0:0:0:0:0:0|h["..L.TABARD_89799.."]|h|r",
		"Interface\\Icons\\achievement_faction_celestials",10,0}, 
	{89798,
		L.TABARD_89798,
		"|cff0070dd|Hitem:89798:0:0:0:0:0:0:0:0:0|h["..L.TABARD_89798.."]|h|r",
		"Interface\\Icons\\achievement_faction_klaxxi",10,0},
	{89797,
		L.TABARD_89797,
		"|cff0070dd|Hitem:89797:0:0:0:0:0:0:0:0:0|h["..L.TABARD_89797.."]|h|r",
		"Interface\\Icons\\achievement_faction_goldenlotus",10,0},
	{89796,
		L.TABARD_89796,
		"|cff0070dd|Hitem:89796:0:0:0:0:0:0:0:0:0|h["..L.TABARD_89796.."]|h|r",
		"Interface\\Icons\\achievement_faction_serpentriders",10,0},
	{89795,
		L.TABARD_89795,
		"|cff0070dd|Hitem:89795:0:0:0:0:0:0:0:0:0|h["..L.TABARD_89795.."]|h|r",
		"Interface\\Icons\\inv_misc_tabard_lorewalkers",10,0},
	{89784,
		L.TABARD_89784,
		"|cff0070dd|Hitem:89784:0:0:0:0:0:0:0:0:0|h["..L.TABARD_89784.."]|h|r",
		"Interface\\Icons\\achievement_faction_tillers",10,0},
	{89401,
		L.TABARD_89401,
		"|cff0070dd|Hitem:89401:0:0:0:0:0:0:0:0:0|h["..L.TABARD_89401.."]|h|r",
		"Interface\\Icons\\achievement_faction_anglers",10,0},
	-- Tabard of Theramore
	{89196,
		L.TABARD_89196,
		"|cff0070dd|Hitem:89196:0:0:0:0:0:0:0:0:0|h["..L.TABARD_89196.."]|h|r",
		"Interface\\Icons\\inv_shirt_guildtabard_01",4,1},	
	-- 5.2 - Isle of Thunder
	{97131,
		L.TABARD_97131,
		"|cff0070dd|Hitem:97131:0:0:0:0:0:0:0:0:0|h["..L.TABARD_97131.."]|h|r",
		"Interface\\Icons\\achievement_faction_shadopan_assault",10,0},
	{95592,
		L.TABARD_95592,
		"|cff0070dd|Hitem:95592:0:0:0:0:0:0:0:0:0|h["..L.TABARD_95592.."]|h|r",
		"Interface\\Icons\\achievement_faction_sunreaveronslaught",10,2},
	{95591,
		L.TABARD_95591,
		"|cff0070dd|Hitem:95591:0:0:0:0:0:0:0:0:0|h["..L.TABARD_95591.."]|h|r",
		"Interface\\Icons\\achievement_reputation_kirintor_offensive",10,1},
	-- 5.3 - Escalation
	{98162,
		L.TABARD_98162,
		"|cffa335ee|Hitem:98162:0:0:0:0:0:0:0:0:0|h["..L.TABARD_98162.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_01pvptabard",1,0},
	-- 5.4 - Siege of Orgrimmar
	{101697,
		L.TABARD_101697,
		"|cffa335ee|Hitem:101697:0:0:0:0:0:0:0:0:0|h["..L.TABARD_101697.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_01pvptabard_s14",1,0},
	-- 5.4 - Season 15
	{103636,
		L.TABARD_103636,
		"|cffa335ee|Hitem:103636:0:0:0:0:0:0:0:0:0|h["..L.TABARD_103636.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_01pvptabard_s14",1,0},
	-- 6.0 - Warlords of Draenor
	{115972,
		L.TABARD_115972,
		"|cffa335ee|Hitem:115972:0:0:0:0:0:0:0:0:0|h["..L.TABARD_115972.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_01pvptabard_s16",1,0},
	{118365,
		L.TABARD_118365,
		"|cff0070dd|Hitem:118365:0:0:0:0:0:0:0:0:0|h["..L.TABARD_118365.."]|h|r",
		"Interface\\Icons\\inv_misc_tabardpvp_03",11,1},
	{118372,
		L.TABARD_118372,
		"|cff0070dd|Hitem:118372:0:0:0:0:0:0:0:0:0|h["..L.TABARD_118372.."]|h|r",
		"Interface\\Icons\\inv_misc_tabardpvp_04",11,2},
	{119135,
		L.TABARD_119135,
		"|cff0070dd|Hitem:119135:0:0:0:0:0:0:0:0:0|h["..L.TABARD_119135.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_81exarchs",11,1},
	{119136,
		L.TABARD_119136,
		"|cff0070dd|Hitem:119136:0:0:0:0:0:0:0:0:0|h["..L.TABARD_119136.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_76arakkoaoutcast",11,0},
	{119137,
		L.TABARD_119137,
		"|cff0070dd|Hitem:119137:0:0:0:0:0:0:0:0:0|h["..L.TABARD_119137.."]|h|r",
		"Interface\\Icons\\inv_misc_tabard_a_01steamwheedlepreservationsociety",11,0},
	{119138,
		L.TABARD_119138,
		"|cff0070dd|Hitem:119138:0:0:0:0:0:0:0:0:0|h["..L.TABARD_119138.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_80laughingskull",11,2},
	{119140,
		L.TABARD_119140,
		"|cff0070dd|Hitem:119140:0:0:0:0:0:0:0:0:0|h["..L.TABARD_119140.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_shataridefense",11,1},
	{119133,
		L.TABARD_119133,
		"|cff0070dd|Hitem:119133:0:0:0:0:0:0:0:0:0|h["..L.TABARD_119133.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_01frostwolfclan",11,2},
	{115517,
		L.TABARD_115517,
		"|cff0070dd|Hitem:115517:0:0:0:0:0:0:0:0:0|h["..L.TABARD_115517.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_78wrynnvanguard",11,1},
	{115518,
		L.TABARD_115518,
		"|cff0070dd|Hitem:115518:0:0:0:0:0:0:0:0:0|h["..L.TABARD_115518.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_77voljinsspear",11,2},
	-- 6.2 -
	{127365,
		L.TABARD_127365,
		"|cffa335ee|Hitem:127365:0:0:0:0:0:0:0:0:0|h["..L.TABARD_127365.."]|h|r",
		"Interface\\Icons\\inv_tabard_draenorpvps2_red",1,2},
	{127366,
		L.TABARD_127366,
		"|cffa335ee|Hitem:127366:0:0:0:0:0:0:0:0:0|h["..L.TABARD_127366.."]|h|r",
		"Interface\\Icons\\inv_tabard_draenorpvps2_blue",1,1},
	{127369,
		L.TABARD_127369,
		"|cffa335ee|Hitem:127369:0:0:0:0:0:0:0:0:0|h["..L.TABARD_127369.."]|h|r",
		"Interface\\Icons\\inv_tabard_draenorpvps2_red",1,1},
	{127371,
		L.TABARD_127371,
		"|cffa335ee|Hitem:127371:0:0:0:0:0:0:0:0:0|h["..L.TABARD_127371.."]|h|r",
		"Interface\\Icons\\inv_tabard_draenorpvps2_blue",1,2},
	{128447,
		L.TABARD_128447,
		"|cff0070dd|Hitem:128447:0:0:0:0:0:0:0:0:0|h["..L.TABARD_128447.."]|h|r",
		"Interface\\Icons\\inv_shirt_guildtabard_01",11,0},
	{128448,
		L.TABARD_128448,
		"|cff0070dd|Hitem:128448:0:0:0:0:0:0:0:0:0|h["..L.TABARD_128448.."]|h|r",
		"Interface\\Icons\\inv_shirt_guildtabard_01",11,0},
	{128449,
		L.TABARD_128449,
		"|cff0070dd|Hitem:128449:0:0:0:0:0:0:0:0:0|h["..L.TABARD_128449.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_83saberstalkers",11,0},
	{128450,
		L.TABARD_128450,
		"|cff0070dd|Hitem:128450:0:0:0:0:0:0:0:0:0|h["..L.TABARD_128450.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_82awakenedorder",11,0},
	-- 7.0 - Legion
	{138429,
		L.TABARD_138429,
		"|cff0070dd|Hitem:138429:0:0:0:0:0:0:0:0:0|h["..L.TABARD_138429.."]|h|r",
		"Interface\\Icons\\inv_misc_cape_18",12,0},
	{140575,
		L.TABARD_140575,
		"|cff0070dd|Hitem:140575:0:0:0:0:0:0:0:0:0|h["..L.TABARD_140575.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_90nightfallen",12,0},
	{140576,
		L.TABARD_140576,
		"|cff0070dd|Hitem:140576:0:0:0:0:0:0:0:0:0|h["..L.TABARD_140576.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_87hightmountain",12,0},
	{140577,
		L.TABARD_140577,
		"|cff0070dd|Hitem:140577:0:0:0:0:0:0:0:0:0|h["..L.TABARD_140577.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_91courtfarondis",12,0},
	{140578,
		L.TABARD_140578,
		"|cff0070dd|Hitem:140578:0:0:0:0:0:0:0:0:0|h["..L.TABARD_140578.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_89dreamweaver",12,0},
	{140579,
		L.TABARD_140579,
		"|cff0070dd|Hitem:140579:0:0:0:0:0:0:0:0:0|h["..L.TABARD_140579.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_88valarjar",12,0},
	{140580,
		L.TABARD_140580,
		"|cff0070dd|Hitem:140580:0:0:0:0:0:0:0:0:0|h["..L.TABARD_140580.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_86warden",12,0},
	{140667,
		L.TABARD_140667,
		"|cff0070dd|Hitem:140667:0:0:0:0:0:0:0:0:0|h["..L.TABARD_140667.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_89dreamweaver_green",12,0},
	-- 7.2
	{147205,
		L.TABARD_147205,
		"|cff0070dd|Hitem:147205:0:0:0:0:0:0:0:0:0|h["..L.TABARD_147205.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_92legionfall",12,0},
	{147336,
		L.TABARD_147336,
		"|cffa335ee|Hitem:147336:0:0:0:0:0:0:0:0:0|h["..L.TABARD_147336.."]|h|r",
		"Interface\\Icons\\inv_tabard_legionpvps3_horde",1,2},
	{147337,
		L.TABARD_147337,
		"|cffa335ee|Hitem:147337:0:0:0:0:0:0:0:0:0|h["..L.TABARD_147337.."]|h|r",
		"Interface\\Icons\\inv_tabard_legionpvps3_alliance",1,1},
	{147338,
		L.TABARD_147338,
		"|cffa335ee|Hitem:147338:0:0:0:0:0:0:0:0:0|h["..L.TABARD_147338.."]|h|r",
		"Interface\\Icons\\inv_tabard_legionpvps4_horde",1,2},
	{147339,
		L.TABARD_147339,
		"|cffa335ee|Hitem:147339:0:0:0:0:0:0:0:0:0|h["..L.TABARD_147339.."]|h|r",
		"Interface\\Icons\\inv_tabard_legionpvps4_alliance",1,1},
	-- 7.3
	{149442,
		L.TABARD_149442,
		"|cffa335ee|Hitem:149442:0:0:0:0:0:0:0:0:0|h["..L.TABARD_149442.."]|h|r",
		"Interface\\Icons\\inv_tabard_legionpvps5_horde",1,2},
	{149443,
		L.TABARD_149443,
		"|cffa335ee|Hitem:149443:0:0:0:0:0:0:0:0:0|h["..L.TABARD_149443.."]|h|r",
		"Interface\\Icons\\inv_tabard_legionpvps5_alliance",1,1},
	{149446,
		L.TABARD_149446,
		"|cffa335ee|Hitem:149446:0:0:0:0:0:0:0:0:0|h["..L.TABARD_149446.."]|h|r",
		"Interface\\Icons\\inv_tabard_legionpvps6_horde",1,2},
	{149447,
		L.TABARD_149447,
		"|cffa335ee|Hitem:149447:0:0:0:0:0:0:0:0:0|h["..L.TABARD_149447.."]|h|r",
		"Interface\\Icons\\inv_tabard_legionpvps6_alliance",1,1},
	{149450,
		L.TABARD_149450,
		"|cffa335ee|Hitem:149450:0:0:0:0:0:0:0:0:0|h["..L.TABARD_149450.."]|h|r",
		"Interface\\Icons\\inv_tabard_legionpvps7_horde",1,2},
	{149451,
		L.TABARD_149451,
		"|cffa335ee|Hitem:149451:0:0:0:0:0:0:0:0:0|h["..L.TABARD_149451.."]|h|r",
		"Interface\\Icons\\inv_tabard_legionpvps7_alliance",1,1},
	{152399,
		L.TABARD_152399,
		"|cff0070dd|Hitem:152399:0:0:0:0:0:0:0:0:0|h["..L.TABARD_152399.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_93armyofthelight",12,0},
	{152669,
		L.TABARD_152669,
		"|cff0070dd|Hitem:152669:0:0:0:0:0:0:0:0:0|h["..L.TABARD_152669.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_94argussianreach",12,0},
	-- 7.3.5 - Allied Races
	{133670,
		L.TABARD_133670,
		"|cff0070dd|Hitem:133670:0:0:0:0:0:0:0:0:0|h["..L.TABARD_133670.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_84illidari",13,0},
	{156666,
		L.TABARD_156666,
		"|cff0070dd|Hitem:156666:0:0:0:0:0:0:0:0:0|h["..L.TABARD_156666.."]|h|r",
		"Interface\\Icons\\tracking_wildpet",12,0},
	{157756,
		L.TABARD_157756,
		"|cff0070dd|Hitem:157756:0:0:0:0:0:0:0:0:0|h["..L.TABARD_157756.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_96lightforgeddraenei",2,1},
	{157757,
		L.TABARD_157757,
		"|cff0070dd|Hitem:157757:0:0:0:0:0:0:0:0:0|h["..L.TABARD_157757.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_95highmauntaintauren",2,2},
	{157758,
		L.TABARD_157758,
		"|cff0070dd|Hitem:157758:0:0:0:0:0:0:0:0:0|h["..L.TABARD_157758.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_97voidelf",2,1},
	{157759,
		L.TABARD_157759,
		"|cff0070dd|Hitem:157759:0:0:0:0:0:0:0:0:0|h["..L.TABARD_157759.."]|h|r",
		"Interface\\Icons\\inv_tabard_a_98nightborne",2,2},
	-- 8.0 - Battle for Azeroth
	{160539,
		L.TABARD_160539,
		"|cff0070dd|Hitem:160539:0:0:0:0:0:0:0:0:0|h["..L.TABARD_160539.."]|h|r",
		"Interface\\Icons\\inv_tabard_alliancewareffort",13,1},
	{160540,
		L.TABARD_160540,
		"|cff0070dd|Hitem:160540:0:0:0:0:0:0:0:0:0|h["..L.TABARD_160540.."]|h|r",
		"Interface\\Icons\\inv_tabard_proudmoore",13,1},
	{160541,
		L.TABARD_160541,
		"|cff0070dd|Hitem:160541:0:0:0:0:0:0:0:0:0|h["..L.TABARD_160541.."]|h|r",
		"Interface\\Icons\\inv_tabard_orderoftheembers",13,1},
	{160542,
		L.TABARD_160542,
		"|cff0070dd|Hitem:160542:0:0:0:0:0:0:0:0:0|h["..L.TABARD_160542.."]|h|r",
		"Interface\\Icons\\inv_tabard_stormswake",13,1},
	{160543,
		L.TABARD_160543,
		"|cff0070dd|Hitem:160543:0:0:0:0:0:0:0:0:0|h["..L.TABARD_160543.."]|h|r",
		"Interface\\Icons\\inv_tabard_tortollanseekers",13,0},
	{160544,
		L.TABARD_160544,
		"|cff0070dd|Hitem:160544:0:0:0:0:0:0:0:0:0|h["..L.TABARD_160544.."]|h|r",
		"Interface\\Icons\\inv_tabard_championsofazeroth",13,0},
	{160545,
		L.TABARD_160545,
		"|cff0070dd|Hitem:160545:0:0:0:0:0:0:0:0:0|h["..L.TABARD_160545.."]|h|r",
		"Interface\\Icons\\inv_tabard_hordewareffort",13,2},
	{160546,
		L.TABARD_160546,
		"|cff0070dd|Hitem:160546:0:0:0:0:0:0:0:0:0|h["..L.TABARD_160546.."]|h|r",
		"Interface\\Icons\\inv_tabard_zandalariempire",13,2},
	{160547,
		L.TABARD_160547,
		"|cff0070dd|Hitem:160547:0:0:0:0:0:0:0:0:0|h["..L.TABARD_160547.."]|h|r",
		"Interface\\Icons\\inv_tabard_talanjisexpedition",13,2},
	{160548,
		L.TABARD_160548,
		"|cff0070dd|Hitem:160548:0:0:0:0:0:0:0:0:0|h["..L.TABARD_160548.."]|h|r",
		"Interface\\Icons\\inv_tabard_vulpera",13,2},
	{161328,
		L.TABARD_161328,
		"|cff0070dd|Hitem:161328:0:0:0:0:0:0:0:0:0|h["..L.TABARD_161328.."]|h|r",
		"Interface\\Icons\\inv_tabard_orcclan",2,2},
	{161329,
		L.TABARD_161329,
		"|cff0070dd|Hitem:161329:0:0:0:0:0:0:0:0:0|h["..L.TABARD_161329.."]|h|r",
		"Interface\\Icons\\inv_tabard_darkirondwarf",2,1},
	{163055,
		L.TABARD_163055,
		"|cff0070dd|Hitem:163055:0:0:0:0:0:0:0:0:0|h["..L.TABARD_163055.."]|h|r",
		"Interface\\Icons\\inv_tabard_duelersguild",13,0},
	{164572,
		L.TABARD_164572,
		"|cff0070dd|Hitem:164572:0:0:0:0:0:0:0:0:0|h["..L.TABARD_164572.."]|h|r",
		"Interface\\Icons\\inv_tabard_battlepvps1_horde",1,2},
	{164573,
		L.TABARD_164573,
		"|cff0070dd|Hitem:164573:0:0:0:0:0:0:0:0:0|h["..L.TABARD_164573.."]|h|r",
		"Interface\\Icons\\inv_tabard_battlepvps1_alliance",1,1},
	-- 8.1 - Tides of Vengeance
	{164909,
		L.TABARD_164909,
		"|cffa335ee|Hitem:164909:0:0:0:0:0:0:0:0:0|h["..L.TABARD_164909.."]|h|r",
		"Interface\\Icons\\inv_tabard_battlepvps2_horde",1,2},
	{164910,
		L.TABARD_164910,
		"|cffa335ee|Hitem:164910:0:0:0:0:0:0:0:0:0|h["..L.TABARD_164910.."]|h|r",
		"Interface\\Icons\\inv_tabard_battlepvps2_alliance",1,1},
	-- 8.1.5 - 
	{165001,
		L.TABARD_165001,
		"|cffa335ee|Hitem:165001:0:0:0:0:0:0:0:0:0|h["..L.TABARD_165001.."]|h|r",
		"Interface\\Icons\\inv_tabard_zandalari",2,2},
	{165010,
		L.TABARD_165010,
		"|cffa335ee|Hitem:165010:0:0:0:0:0:0:0:0:0|h["..L.TABARD_165010.."]|h|r",
		"Interface\\Icons\\inv_tabard_kultiran",2,1},
	{167811,
		L.TABARD_167811,
		"|cffa335ee|Hitem:167811:0:0:0:0:0:0:0:0:0|h["..L.TABARD_167811.."]|h|r",
		"Interface\\Icons\\inv_tabard_brawlersguildalliance",1,1},
	{167812,
		L.TABARD_167812,
		"|cffa335ee|Hitem:167812:0:0:0:0:0:0:0:0:0|h["..L.TABARD_167812.."]|h|r",
		"Interface\\Icons\\inv_tabard_brawlersguildhorde",1,2},
	-- 8.2.0 - Rise of Azshara
	{167362,
		L.TABARD_167362,
		"|cffa335ee|Hitem:167362:0:0:0:0:0:0:0:0:0|h["..L.TABARD_167362.."]|h|r",
		"Interface\\Icons\\inv_tabard_battlepvps3_horde",1,2},
	{167363,
		L.TABARD_167363,
		"|cffa335ee|Hitem:167363:0:0:0:0:0:0:0:0:0|h["..L.TABARD_167363.."]|h|r",
		"Interface\\Icons\\inv_tabard_battlepvps3_alliance",1,1},
	{168610,
		L.TABARD_168610,
		"|cff0070dd|Hitem:168610:0:0:0:0:0:0:0:0:0|h["..L.TABARD_168610.."]|h|r",
		"Interface\\Icons\\inv_tabard_ankoan",13,1},
	{168619,
		L.TABARD_168619,
		"|cff0070dd|Hitem:168619:0:0:0:0:0:0:0:0:0|h["..L.TABARD_168619.."]|h|r",
		"Interface\\Icons\\inv_tabard_rustboltresistance",13,0},
	{168915,
		L.TABARD_168915,
		"|cff0070dd|Hitem:168915:0:0:0:0:0:0:0:0:0|h["..L.TABARD_168915.."]|h|r",
		"Interface\\Icons\\inv_tabard_beerfest",0,0},
	{169274,
		L.TABARD_169274,
		"|cff0070dd|Hitem:169274:0:0:0:0:0:0:0:0:0|h["..L.TABARD_169274.."]|h|r",
		"Interface\\Icons\\inv_tabard_unshackled",13,2},
	-- 8.3.0 - Visions of N'Zoth
	{172651,
		L.TABARD_172651,
		"|cffa335ee|Hitem:172651:0:0:0:0:0:0:0:0:0|h["..L.TABARD_172651.."]|h|r",
		"Interface\\Icons\\inv_tabard_battlepvps4_horde",1,2},
	{172652,
		L.TABARD_172652,
		"|cffa335ee|Hitem:172652:0:0:0:0:0:0:0:0:0|h["..L.TABARD_172652.."]|h|r",
		"Interface\\Icons\\inv_tabard_battlepvps4_alliance",1,1},
	{174068,
		L.TABARD_174068,
		"|cff0070dd|Hitem:174068:0:0:0:0:0:0:0:0:0|h["..L.TABARD_174068.."]|h|r",
		"Interface\\Icons\\inv_tabard_mechagnome",2,1},
	{174069,
		L.TABARD_174069,
		"|cff0070dd|Hitem:174069:0:0:0:0:0:0:0:0:0|h["..L.TABARD_174069.."]|h|r",
		"Interface\\Icons\\inv_tabard_vulperaracial",2,2},
	{174647,
		L.TABARD_174647,
		"|cff0070dd|Hitem:174647:0:0:0:0:0:0:0:0:0|h["..L.TABARD_174647.."]|h|r",
		"Interface\\Icons\\inv_tabard_rajani",13,0},
	{174648,
		L.TABARD_174648,
		"|cff0070dd|Hitem:174648:0:0:0:0:0:0:0:0:0|h["..L.TABARD_174648.."]|h|r",
		"Interface\\Icons\\inv_tabard_uldumaccord",13,0},
	-- 9.0 - Shadowlands
	{178336,
		L.TABARD_178336,
		"|cffa335ee|Hitem:178336:0:0:0:0:0:0:0:0:0|h["..L.TABARD_178336.."]|h|r",
		"Interface\\Icons\\inv_tabard_ardenweald_d_01",14,0},
	{180431,
		L.TABARD_180431,
		"|cffa335ee|Hitem:180431:0:0:0:0:0:0:0:0:0|h["..L.TABARD_180431.."]|h|r",
		"Interface\\Icons\\inv_tabard_90pvp_d_01",1,0},
	{178991,
		L.TABARD_178991,
		"|cffa335ee|Hitem:178991:0:0:0:0:0:0:0:0:0|h["..L.TABARD_178991.."]|h|r",
		"Interface\\Icons\\inv_tabard_bastion_d_01",14,0},
	{179282,
		L.TABARD_179282,
		"|cff0070dd|Hitem:179282:0:0:0:0:0:0:0:0:0|h["..L.TABARD_179282.."]|h|r",
		"Interface\\Icons\\inv_tabard_revendreth_d_01",14,0},
	{180456,
		L.TABARD_180456,
		"|cff0070dd|Hitem:180456:0:0:0:0:0:0:0:0:0|h["..L.TABARD_180456.."]|h|r",
		"Interface\\Icons\\inv_tabard_maldraxxus_d_01",14,0},
	-- 9.1 - 
	{185303,
		L.TABARD_185303,
		"|cffa335ee|Hitem:185303:0:0:0:0:0:0:0:0:0|h["..L.TABARD_185303.."]|h|r",
		"Interface\\Icons\\inv_tabard_90pvp_d_01",1,0},
	{186997,
		L.TABARD_186997,
		"|cffa335ee|Hitem:186997:0:0:0:0:0:0:0:0:0|h["..L.TABARD_186997.."]|h|r",
		"Interface\\Icons\\inv_tabard_deathsadvance_b_01",14,0},
	-- 9.2 -
	{186777,
		L.TABARD_186777,
		"|cffa335ee|Hitem:186777:0:0:0:0:0:0:0:0:0|h["..L.TABARD_186777.."]|h|r",
		"Interface\\Icons\\inv_tabard_90pvp_d_01",1,0},
	{190611,
		L.TABARD_190611,
		"|cffa335ee|Hitem:190611:0:0:0:0:0:0:0:0:0|h["..L.TABARD_190611.."]|h|r",
		"Interface\\Icons\\inv_tabard_enlightenedbrokers_c_01",14,0},
	-- 9.2.5 - 
	{192206,
		L.TABARD_192206,
		"|cffa335ee|Hitem:192206:0:0:0:0:0:0:0:0:0|h["..L.TABARD_192206.."]|h|r",
		"Interface\\Icons\\inv_tabard_90pvp_d_01",1,0},
	-- 10.0 -
	{198730,
		L.TABARD_198730,
		"|cffa335ee|Hitem:198730:0:0:0:0:0:0:0:0:0|h["..L.TABARD_198730.."]|h|r",
		"Interface\\Icons\\inv_tabard_dragonscaleexpedition_c_01",15,0},
	{198731,
		L.TABARD_198731,
		"|cffa335ee|Hitem:198731:0:0:0:0:0:0:0:0:0|h["..L.TABARD_198731.."]|h|r",
		"Interface\\Icons\\inv_tabard_tuskarr_c_01",15,0},
	{198732,
		L.TABARD_198732,
		"|cffa335ee|Hitem:198732:0:0:0:0:0:0:0:0:0|h["..L.TABARD_198732.."]|h|r",
		"Interface\\Icons\\inv_tabard_valdrakkenaccord_c_01",15,0},
	{198802,
		L.TABARD_198802,
		"|cff0070dd|Hitem:198802:0:0:0:0:0:0:0:0:0|h["..L.TABARD_198802.."]|h|r",
		"Interface\\Icons\\inv_tabard_craftingorder_c_01",15,0},
	-- 10.0.5 -
	{202090,
		L.TABARD_202090,
		"|cffa335ee|Hitem:202090:0:0:0:0:0:0:0:0:0|h["..L.TABARD_202090.."]|h|r",
		"Interface\\Icons\\inv_tabard_pvp_10season1_d_01",1,0},
}

-- artwork but no details, follow up - 111471, 111472, 111949

taTabardDataDesc = { -- column descriptions - info only, no need to localize
	{"Item ID"},
	{"Item Name"},
	{"Colored Item Link"},
	{"Item Icon Path"},
	{"Tabard Category"},
	{"Tabard Filter"},
}
taTabardCategory = { -- category descriptions - info only, no need to localize
	{0, "none"},
	{1, "PVP/Arena"},
	{2, "Home Cities"},
	{3, "TCG"},
	{4, "Not Currently In Game"},

	{6, "Burning Crusade Faction"},
	{7, "Wrath Faction"},
	{8, "Argent Tournament Faction"},
	{9, "Cataclysm Faction"},
	{10, "Mists of Pandaria Faction"},
	{11, "Warlords of Draenor Faction"},
	{12, "Legion Faction"},
	{13, "Battle for Azeroth Faction"},
	{14, "Shadowlands"},
	{15, "Dragonflight"},
}
taTabardFilter = { -- info only, no need to localize
	{0, "none"},
	{1, "Alliance Only"},
	{2, "Horde Only"},
}


-- default display setting for info dressup frame
-- note: array in ModelFrames.lua in game files
-- note: Allied Races positioning not verified - values copied from similar settings
taDressUpSettings = {
    ["HumanMale"] = { x = 0.0, y = 0.02433, z = 0.17647, zoom = 0.6 },
    ["HumanFemale"] = { x = 0.0, y = 0.02048, z = 0.12643, zoom = 0.6 },
    ["OrcMale"] = { x = 0.0, y = 0.07569, z = 0.14867, zoom = 0.7 },
    ["OrcFemale"] = { x = 0.0, y = 0.01951, z = 0.17442, zoom = 0.7 },
    ["DwarfMale"] = { x = 0.0, y = 0.03252, z = 0.17543, zoom = 0.7 },
    ["DwarfFemale"] = { x = 0.0, y = 0.01225, z = 0.19939, zoom = 0.7 },
    ["NightElfMale"] = { x = 0.0, y = 0.00640, z = 0.15732, zoom = 0.7 },
    ["NightElfFemale"] = { x = 0.0, y = -0.00935, z = 0.17832, zoom = 0.7 },
    ["ScourgeMale"] = { x = 0.0, y = -0.01793, z = 0.10041, zoom = 0.7 },
    ["ScourgeFemale"] = { x = 0.0, y = 0.00853, z = 0.14372, zoom = 0.7 },
    ["TaurenMale"] = { x = 0.0, y = 0.06293, z = 0.06736, zoom = 0.7 },
    ["TaurenFemale"] = { x = 0.0, y = 0.02661, z = 0.15895, zoom = 0.7 },
    ["GnomeMale"] = { x = 0.0, y = 0.02162, z = 0.19163, zoom = 0.7 },
    ["GnomeFemale"] = { x = 0.0, y = -0.01421, z = 0.15767, zoom = 0.5 },
    ["TrollMale"] = { x = 0.0, y = 0.00416, z = 0.10792, zoom = 0.7 },
    ["TrollFemale"] = { x = 0.0, y = -0.01819, z = 0.20291, zoom = 0.7 },
    ["GoblinMale"] = { x = 0.0, y = 0.01251, z = 0.2186, zoom = 0.7 },
    ["GoblinFemale"] = { x = 0.0, y = 0.01251, z = 0.2186, zoom = 0.7 },
    ["BloodElfMale"] = { x = 0.0, y = -0.01429, z = 0.16406, zoom = 0.7 },
    ["BloodElfFemale"] = { x = 0.0, y = -0.06, z = 0.14, zoom = 0.7 },
    ["DraeneiMale"] = { x = 0.0, y = -0.04554, z = 0.21075, zoom = 0.7 },
    ["DraeneiFemale"] = { x = 0.0, y = 0.00705, z = 0.20147, zoom = 0.7 },
    ["WorgenMale"] = { x = 0.0, y = 0.01968, z = 0.14000, zoom = 0.7 },
    ["WorgenMaleAlt"] = { x = 0.0, y = 0.01960, z = 0.19145, zoom = 0.7 },
    ["WorgenFemale"] = { x = 0.0, y = 0.06125, z = 0.20236, zoom = 0.7 },
    ["WorgenFemaleAlt"] = { x = 0.0, y = -0.01809, z = 0.056614, zoom = 0.6 },
	["PandarenMale"] = { x = 0.0, y = 0.01077, z = 0.40305, zoom = 0.6 },
    ["PandarenFemale"] = { x = 0.0, y = -0.03120, z = 0.26097, zoom = 0.6 },
    ["NightborneMale"] = { x = 0.0, y = -0.01429, z = 0.16406, zoom = 0.7 }, -- blood elf male
    ["NightborneFemale"] = { x = 0.0, y = -0.06, z = 0.14, zoom = 0.7 }, -- blood elf female
    ["HighmountainTaurenMale"] = { x = 0.0, y = 0.06293, z = 0.06736, zoom = 0.7 }, -- tauren male
    ["HighmountainTaurenFemale"] = { x = 0.0, y = 0.02661, z = 0.15895, zoom = 0.7 }, -- tauren female
    ["VoidElfMale"] = { x = 0.0, y = -0.01429, z = 0.16406, zoom = 0.7 }, -- blood elf male
    ["VoidElfFemale"] = { x = 0.0, y = -0.06, z = 0.14, zoom = 0.7 }, -- blood elf female
    ["LightforgedDraeneiMale"] = { x = 0.0, y = -0.04554, z = 0.21075, zoom = 0.7 }, -- draenei male
    ["LightforgedDraeneiFemale"] = { x = 0.0, y = 0.00705, z = 0.20147, zoom = 0.7 }, -- draenei female
    ["MagharOrcMale"] = { x = 0.0, y = 0.07569, z = 0.14867, zoom = 0.7 }, -- orc male
    ["MagharOrcFemale"] = { x = 0.0, y = 0.01951, z = 0.17442, zoom = 0.7 }, -- orc female
    ["DarkIronDwarfMale"] = { x = 0.0, y = 0.03252, z = 0.17543, zoom = 0.7 }, -- dwarf male
    ["DarkIronDwarfFemale"] = { x = 0.0, y = 0.01225, z = 0.19939, zoom = 0.7 }, -- dwarf female
    -- KulTiran Male/Female and Zandalari Troll Female need to be tested as they don't match existing races
    ["KulTiranMale"] = { x = 0.0, y = 0.02433, z = 0.17647, zoom = 0.6 }, -- using human male
    ["KulTiranFemale"] = { x = 0.0, y = 0.02048, z = 0.12643, zoom = 0.6 }, -- using human female
    ["ZandalariTrollMale"] = { x = 0.0, y = 0.00416, z = 0.10792, zoom = 0.7 }, -- using troll male
	["ZandalariTrollFemale"] = { x = 0.0, y = -0.01819, z = 0.20291, zoom = 0.7 }, -- using troll female
	--
	["VulperaMale"] = { x = 0.0, y = 0.01251, z = 0.2186, zoom = 0.7 }, -- same as goblin male
	["VulperaFemale"] = { x = 0.0, y = 0.01251, z = 0.2186, zoom = 0.7 }, -- same as goblin female
	["MechagnomeMale"] = { x = 0.0, y = 0.02162, z = 0.19163, zoom = 0.7 }, -- same as gnome male
	["MechagnomeFemale"] = { x = 0.0, y = -0.01421, z = 0.15767, zoom = 0.5 }, -- same as gnome female
	-- 
	["DracthyrMale"] = { x = 0.0, y = 0.0, z = 0.0, zoom = 0.7 }, -- NEEDS TO BE UPDATED
	["DracthyrFemale"] = { x = 0.0, y = -0.01421, z = 0.15767, zoom = 0.5 }, -- same as mechagnome female
	["DracthyrMaleAlt"] = { x = 0.0, y = -0.01429, z = 0.16406, zoom = 0.7 }, -- blood elf male
	["DracthyrFemaleAlt"] = { x = 0.0, y = -0.01809, z = 0.056614, zoom = 0.6 }, -- worgen female alt

}

-- Link colors
-- white - cffffffff
-- green - cff1eff00
-- blue - cff0070dd
-- purple - cffa335ee
